@charset "utf-8";
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0px; padding: 0px; }
a{text-decoration:none; outline: none; hlbr:expression(this.onFocus=this.blur());}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}
body{ font-family: "新細明體", "微軟正黑體", Arial, Helvetica, sans-serif; background:url(../img/pg_bg2.jpg) repeat;}
body, html {margin: 0px; height:100%;}
ul{display:block; list-style-type: none;}
.wrap{
	position: relative;
	width: 100%;
	height: 100%;
	/*包版改
	background-image: url();
	background-repeat: no-repeat;
	background-position: center top; */
}

#ad{
	display:block;
	height:1820px;
	text-indent:-9999px;
	width:1280px;
	margin-left: -640px;
	position: absolute;
	left: 50%;
	top: 0px;
}

.wrap_all{
	position: absolute;
	z-index:1;
	height: 100%;
	top: 0px;
	left: 0px;
	width: 100%;
	overflow: auto;
}

.wrap_td{
	position: absolute;
	left:50%;
	width: 100%;
	top: 245px;
	margin:0px 0px 0px -50%;
	/*width: 960px;
	margin:0px 0px 0px -480px;
	top: 365px;*/
	z-index:1;
}

.pg_wrap{
	width: 960px;
	margin:0px auto;
}

.pg_td{
	width: 960px;
	float: left;
	padding-top: 20px;
	*padding-top: 0px;
	padding-bottom:20px;
	background-image: url(../img/pg_tdbg.jpg);
	background-repeat: repeat-y;
}

.pg_td2{
	width: 960px;
	float: left;
	padding-top: 20px;
	*padding-top: 0px;
	padding-bottom:20px;
	background-image: url(../img/m_bg2.jpg);
	background-repeat: repeat;
}

.head_ad{
	height: 120px;
	position: absolute;
	left:50%;
	width:960px;
	margin-left:-480px;
	top:0px;
	z-index:1;
}

.pg_head{
	background-color: #FFFFFF;
	height: 60px;
	position: absolute;
	width: 100%;
	left:0px;
	top:0px;
	/*left:50%;
	top:120px;
	width:960px;
	margin-left:-480px;*/
	z-index:1;
}

.wrap_iframe{
	position: absolute;
	left:0px;
	top:60px;
	width:100%;
	/*left:50%;
	top:180px;
	width:960px;
	margin-left:-480px;*/
	height:185px;
	z-index:1;
}

.nav_wrap{
	position: absolute;
	z-index: 1;
	height: 60px;
	width: 100%;
	left:0px;
	top: 185px;
	/*left:50%;
	top: 305px;
	width:960px;
	margin-left:-480px;*/
	background-image: url(img/nav_bg.png);
	background-repeat: repeat-x;
}

.le_img1{
	border: 5px solid #a6dbe5;
	height: 210px;
	width: 590px;
	margin-bottom:20px;}/*一般大圖*/

.le_img2{
	border: 5px solid #a6dbe5;
	width: 590px;
	height: 340px;}/*YT*/

.le_img3{
	border: 5px solid #d1cdc8;
	width: 345px;
	height: 225px;}/*list_b*/

.le_img4{
	border: 5px solid #d1cdc8;
	width: 145px;
	height: 120px;}/*list_s*/
	
.le_img5{
	width: 70px;
	height: 70px;}/*client_s*/
	
.le_img6{
	border: 5px solid #a6dbe5;
	width: 520px;
	height: 340px;}/*client_b*/
	
.le_img7{
	width: 480px;
	height: 270px;}/*about-1*/

.head_wrap{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index:1;
}

.logo{
	background-image: url(img/logo.png);
	position: absolute;
	left: 20px;
	top: 10px;
	/*top: 130px;*/
	width:80px;
	height:38px;
}

.logo a{
	display:block;
	background-image: url(img/logo.png);
	width:80px;
	height:38px;
}

.home{
	background-image: url(img/home2.png);
	position: absolute;
	left: 110px;
	top: 10px;
	/*top: 130px;*/
	width: 120px;
	height: 37px;
}

.home a{
	display:block;
	background-image: url(img/home2.png);
	width: 120px;
	height: 37px;
}

.pg_tit{
	background-image: url(img/pg_tit.png);
	position: absolute;
	left: 50%;
	top: 10px;
	/*top: 130px;*/
	width: 163px;
	height: 163px;
	margin-left: -82px;
	z-index: 1;
}

.pg_bird{
	background-image: url(img/pg_bird.png);
	position: absolute;
	left: 380px;
	top: 5px;
	/*top: 125px;*/
	width: 46px;
	height: 43px;
	z-index: 1;
}
 
.h_fb a{
	position: absolute;
	z-index: 1;
	right: 55px;
	top: 15px;
	/*top: 135px;*/
	display:block;
	width:25px;
	height:25px;
	background-image:url(img/h_f.jpg);
	text-indent:-9999px;
}
.h_fb a:hover{
	background-image:url(img/h_f2.jpg);
}

.h_plurk a{
	position: absolute;
	z-index: 1;
	right: 20px;
	top: 15px;
	/*top: 135px;*/
	display:block;
	width:25px;
	height:25px;
	background-image:url(img/h_p.jpg);
	text-indent:-9999px;
}
.h_plurk a:hover{
	background-image:url(img/h_p2.jpg);
}

.h_news{
	height: 25px;
	width: 260px;
	border: 1px solid #c0b4a9;
	position: absolute;
	z-index: 1;
	left: 580px;
	top: 15px;
	/*top: 135px;*/
	font-size: 15px;
	line-height: 25px;
	color: #454545;
	font-family: "微軟正黑體";
}

.h_news a{
	height: 25px;
	width: 250px;
	color: #454545;
}

.h_news a:hover{
	color: #df0716;
}

.h_news_w{
	font-family: "微軟正黑體";
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #df0716;
	margin-right: 10px;
	padding: 5px 10px;
}

.pg_tit2{
	background-image: url(img/pg_tit1.png);
	height: 42px;
	width: 289px;
	position: absolute;
	left: 600px;
	top:77px;
	/*top: 197px;*/
	z-index: 1;
}

.pg_btn a{
	background-color: #333;
	height: 30px;
	width: 150px;
	position: absolute;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 1px dashed #CCC;
	left: 600px;
	top: 130px;
	/*top: 250px;*/
	background-image: url(img/btn2.png);
	background-repeat: no-repeat;
	background-position: center center;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
	z-index: 1;
}

.pg_btn a:hover{
	background-color: #df0716;
	height: 30px;
	width: 150px;
	display: block;
	-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	transition: color .20s linear, background-color .20s linear, border-color .20s linear;}



/*pc_nav*/
.nav_wrap ul{
	background-image: url(img/nav_line.png);
	background-repeat: no-repeat;
	height: 60px;
	width: 960px;
	padding: 0px;
	margin: 0px auto;
}

.nav_wrap ul li{ float:left;}
	
.nav_wrap ul li a{
	display: block;
	color: #FFF;
	font-size: 15px;
	line-height: 20px;
	font-family: "微軟正黑體";
	font-weight: bold;
	text-align: center;
	width: 116px;
	height: 52px;
	padding-top: 8px;}
	
.nav_wrap ul li a:hover{
	display:block;
	width: 116px;
	height: 52px;
	background-color:#df0716;	
	-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	transition: color .20s linear, background-color .20s linear, border-color .20s linear;}
 
.nav_wrap ul li.icon1 a{ margin-left: 84px;}

.nav_wrap_en{
	font-size: 13px;
	font-weight: bold;
	color: #bababa;
	font-family: Arial, Helvetica, sans-serif;
}

/*end*/

.pg_le{
	float: left;
	width: 640px;
}

.le_td{
	float: left;
	width: 600px;
	padding: 0px 20px;
	*padding-top:20px;
}

.le_td7{
	float: left;
	width: 600px;
}

.le_td8{
	display:none;}
	
.le_td4{
	float: left;
	width: 920px;
	padding: 0px 20px;
	*padding-top:20px;
}

.writer{
	float: left;
	width: 90%;
	padding: 10px 5% 20px 5%;
	font-size: 13px;
	color: #999;
	text-align: right;
}

.le_tit{
	float: left;
	width: 620px;
	padding: 0px 20px 20px 0px;
	*padding-bottom:10px;
}

.le_tit2{
	float: left;
	width: 100%;
	padding: 0px;
}

.le_tit3{
	float: left;
	width: 940px;
	padding: 0px 20px 20px 0px;
	*padding-bottom:10px;
}

.le_tit4{
	float: left;
	width: 100%;
	padding: 0px 0px 10px 0px;
	*padding-bottom:10px;
}

.le_tit_bg{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #FFF;
	background-color: #4eb6c9;
	text-align: center;
	padding: 3px 10px 0px 10px;
	margin: 10px 10px 0px 0px;
	*margin-top:23px;
	float: left;
	height: 23px;
	font-weight: bold;
}

.tag{
	font-family: "微軟正黑體";
	font-size: 15px;
	line-height: 23px;
	font-weight: bold;
	color: #FFF;
	background-color: #c0b4a9;
	background-image: url(../img/tag.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 23px;
	padding: 0px 20px 0px 10px;
	float: left;
	text-align: left;
	margin: 0px 15px 15px 0px;
	*margin-top:15px;
}

.tag a{
	color: #FFF;
}

.tag a:hover{
	display:block;
	height: 23px;
	color: #df0716;
}

.tag a:visted{
	color: #FFF;
}

.pg_btn2_wrap{
	float: left;
	width: 100%;
}

.pg_btn2 a{
	background-color: #c0b4a9;
	height: 30px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 1px dashed #CCC;
	float: left;
	font-family: "微軟正黑體";
	font-size: 15px;
	line-height: 30px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.pg_btn2 a:hover{
	background-color: #df0716;
	height: 30px;
	display: block;
	-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	transition: color .20s linear, background-color .20s linear, border-color .20s linear;}

.pg_ri{
	float: right;
	width: 300px;
	padding: 0px 10px;
	*padding-top:20px;
}

.rig_day{
	background-image: url(img/pg_day.jpg);
	height: 227px;
	width: 300px;
	text-align: center;
	font-family: "微軟正黑體";
	font-size: 15px;
	float: left;
	position: relative;
	padding: 0px 0px 20px 0px;
	background-repeat: no-repeat;
}

.rig_day_btn a{
	background-color: #c0b4a9;
	height: 30px;
	width: 150px;
	position: absolute;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 1px dashed #CCC;
	left: 130px;
	top: 175px;
	background-image: url(img/btn2.png);
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
}

.rig_day_btn a:hover{
	background-color: #df0716;
	height: 30px;
	width: 150px;
	display: block;
	-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	transition: color .20s linear, background-color .20s linear, border-color .20s linear;}
	
/*140721-new*/
.rig_day2{
	height: 180px;
	width: 300px;
	float: left;
	position: relative;
	padding: 0px 0px 20px 0px;
}

.rig_day_btn2 a{
	background-color: #c0b4a9;
	height: 30px;
	width: 150px;
	position: absolute;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 1px dashed #CCC;
	left: 70px;
	top: 120px;
	background-image: url(img/btn2.png);
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
}

.rig_day_btn2 a:hover{
	background-color: #df0716;
	height: 30px;
	width: 150px;
	display: block;
	-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	transition: color .20s linear, background-color .20s linear, border-color .20s linear;}
/*end*/
	
.rig_news {
	width: 300px;
	float:left;
	padding: 0px 0px 30px 0px;
}

.rig_tit{
	background-image: url(img/pg_r1.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 275px;
	background-position: left center;
	padding-left: 25px;
	font-size: 15px;
	line-height: 30px;
	color: #4a3221;
	font-weight: bold;
	font-family: "微軟正黑體";
}

.rig_tip a:link{
	background-image: url(img/pg_r2.jpg);
	background-repeat: no-repeat;
	float: left;
	background-position: left center;
	padding-left: 25px;
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 22px;
	color: #454545;
	width: 275px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #beb7ae;
}

.rig_tip a:visited{
	color: #454545;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #beb7ae;
}

.rig_tip a:hover{
	color: #df0716;
}

.rig_img{margin-bottom: 5px;}

.top{
	width: 100%;
	height: 26px;
	background-image: url(img/top.png);
	background-repeat: no-repeat;
	background-position: center top;
	float:left;
	margin-top:50px;
}

.top a{
	width: 46px;
	height: 26px;
	background-image: url(img/top.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	margin-left: -23px;
	position: absolute;
	left: 50%;
}

/*foot*/
.foot{
	background-color: #473e3f;
	width: 100%;
	height: 300px;
	background-image: url(img/foot_img.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	float:left;
}

.foot_td{
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}

.foot_w{
	float: left;
	font-family: "微軟正黑體";
	font-size: 13px;
	line-height: 20px;
	color: #FFFFFF;
	padding-right: 20px;
}

.foot_w a{color: #FFFFFF;}
.foot_w a:visited{color: #FFFFFF;}
.foot_w a:hover{color: #cccccc;}

.foot_sh{
	float: left;
	width: 68px;
	height: 30px;
	padding-top: 5px;
}
.foot_sh ul{
	margin: 0px;
	padding: 0px;
}
.foot_sh ul li{
	float:left;
	padding-right: 5px;
}
 
.foot_sh ul li.fb a{
	display:block;
	width:29px;
	height:30px;
	background-image:url(img/foot_f.png);
	text-indent:-9999px;
}
.foot_sh ul li.fb a:hover{
	background-image:url(img/foot_f2.png);
}

.foot_sh ul li.plurk a{
	display:block;
	width:29px;
	height:30px;
	background-image:url(img/foot_p.png);
	text-indent:-9999px;
}
.foot_sh ul li.plurk a:hover{
	background-image:url(img/foot_p2.png);
}
/*end*/

h1{
	font-family: "微軟正黑體";
	font-size: 17px;
	line-height: 28px;
	color: #e64d57;
	margin-bottom: 5px;
}

h2{
	font-family: "微軟正黑體";
	font-size: 24px;
	line-height: 32px;
	color: #4eb6c9;
	float: left;
	padding:6px 10px 0px 0px;
	*margin-top:13px;
}

h3{
	font-size: 16px;
	line-height: 30px;
	color: #4eb6c9;
	background-image: url(../img/pg_tip.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-left: 4%;
	width: 96%;
}

h4{
	font-family: "微軟正黑體";
	font-size: 16px;
	line-height: 30px;
	color: #4eb6c9;
	float: left;
	padding:6px 10px 0px 0px;
	*margin-top:13px;	
}

h5{
	font-family: "微軟正黑體";
	font-size: 15px;
	line-height: 30px;
	color: #4a3221;
	font-weight: bold;
}

p{
	font-size: 15px;
	line-height: 30px;
	color: #454545;
}

p a{color: #0066cc;}
p a:visited{color: #0066cc;}
p a:hover{color: #e64d57;}

.w1{color: #e64d57; font-weight: bold;}

.w2{color: #907760; font-size:13px; line-height:22px;}


.td1{
	background-color: #eceae6;
	padding:5px 3%;
	width: 94%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.td2{
	background-color: #eae4d9;
	padding:5px 3%;
	width: 94%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.fb-like-box{float: left;}
.fb-like{float: left; margin-bottom:10px;}

.le_td2{
	float: left;
	width: 600px;
	height: 235px;
	padding: 0px 20px 40px 20px;
	*padding-top:20px; *padding-bottom:20px;}

/*.le_td2 a {display: block; width: 100%; height: 100%; cursor: pointer;}

.le_td2 a:hover {
	-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	background-color:#e9e6e2;
}*/

.le_td3{
	float: left;
	width: 600px;
	height: 130px;
	padding: 0px 20px 40px 20px;}

/*.le_td3 a {display: block; width: 100%; height: 100%; cursor: pointer;}

.le_td3 a:hover {
	-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	background-color:#e9e6e2;
}*/

.le_td5{
	float: left;
	width: 440px;
	height: 190px;
	padding: 0px 20px 40px 20px;}

.le_td6{
	float: left;
	width: 600px;
	padding: 0px 20px 40px 20px;}

/*.le_td6 a {display: block; width: 100%; height: 100%; cursor: pointer;}

.le_td6 a:hover {
	-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	background-color:#e9e6e2;
}*/

.pg_b_img{
	float: left;
	height: 235px;
	width: 355px;
	margin-right: 15px;
	position: relative;
}

.tip{
	font-family: "微軟正黑體";
	font-size: 15px;
	color: #FFF;
	background-color: #df0716;
	height: 50px;
	width: 25px;
	position: absolute;
	z-index: 2;
	left: 10px;
	top: -5px;
	font-weight: bold;
	padding-top: 10px;
	text-align: center;}


.pg_b_w{
	float: left;
	width: 220px;
	padding-right:10px;
	padding-top:5px;
}

.pg_list_img{
	float: left;
	height: 130px;
	width: 155px;
	margin-right: 20px;
}

.pg_list_w{
	float: left;
	width: 415px;
	margin-right: 10px;
}

.pg_list_w2{
	float: left;
	width: 265px;
}

.pg_line{
	background-image: url(../img/line.gif);
	height: 5px;
	width: 90%;
	float: left;
	margin: 0px 5% 25px 5%;
	*margin-bottom:10px;
}

/*頁碼*/
.page{
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}
ul.pages{
	float: right;
}
ul.pages li{
	float: left;
	margin: 0 5px 0 5px;
	list-style-type: none;
	border: 1px solid #e64d57;
	font-size: 15px;
	line-height: 20px;
	font-family: "Century Gothic";
	text-align: center;
	color: #e64d57;
} 
ul.pages li.no{
	width: 20px;
	height: 20px;
	color: #FFFFFF;
	background-color: #e64d57;
}

ul.pages li a{
	display: block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	color: #e64d57;
	background-color: #FFFFFF;
	font-family: "Century Gothic";

} 
ul.pages li a:hover{
	background-color: #e64d57;
	color: #FFFFFF;
}

.ind_btn a{
	background-color: #333;
	height: 65px;
	width: 270px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 1px dashed #CCC;
	background-image: url(../img/btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
	float: left;
	margin:0px 165px 30px 165px;
}

.ind_btn a:hover{
	background-color: #df0716;
	height: 65px;
	width: 270px;
	display: block;
	-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
	transition: color .20s linear, background-color .20s linear, border-color .20s linear;}

/*end*/

/*client*/
#wrapper {
	width: 920px;
	height: 350px;
	float: left;
	position: relative;
	padding-top: 30px;
	padding-bottom: 50px;
			}
			#wrapper img {
				display: block;
				float: left;
			}
			#images, #thumbs {
				height: 350px;
				float: left;
				overflow: hidden;
			}
			#images {
				width: 530px;
			}
						
			#thumbs {
				width: 350px;
				margin-left: 40px;
			}
			#thumbs img {
	border: 3px solid #E3E0DD;
	padding: 14px;
	margin: 0px 10px 18px 0px;
	cursor: pointer;
			}
			#thumbs img.selected, #thumbs img:hover {
				border-color:#a6dbe5;
			}
			
			#thumbs div {
				width: 350px;
				height: 350px;
				float: left;
			}
			#prev a, #next a {
				text-decoration: none;
				font-size: 20px;
				color: #999;
				position: absolute;
			}
			#prev a:hover, #next a:hover {
				color: #000;
			}
			#prev a.disabled, #next a.disabled {
				display: none !important;
			}
			#prev a {
				top: 0px;
			}
			#next a {
				bottom: 15px;
			}
			a.images {
				right: 250px;
			}
			a.thumbs {
				left: 195px;
			}
			
			#source {
				text-align: center;
				width: 400px;
				margin: 0 0 0 -200px;
				position: absolute;
				bottom: 10px;
				left: 50%;
			}
			#source, #source a {
				color: #999;
				font-size: 12px;
			}
			
			#donate-spacer {
				height: 100%;
			}
			#donate {
				border-top: 1px solid #999;
				width: 750px;
				padding: 50px 75px;
				margin: 0 auto;
				overflow: hidden;
			}
			#donate p, #donate form {
				margin: 0;
				float: left;
			}
			#donate p {
				width: 650px;
			}
			#donate form {
				width: 100px;
			}
/*end*/

/*mobile*/
.m_content{display:none;}
.foot_td2{display:none;}

@media screen and (max-width: 1024px) {
#ad{
	display:none;
}
}